Desea instalarlo ahora?

13/02/2005 - 22:09 por Sharon y Carla | Informe spam
y digo yo...

que tengo el messenger 6.1 y desde hace un par de dias o asi, cada vez q
intento cnectarme, m pone que hay una nueva version de msn disponible. Que
la instale para continuar.
Desea descargarlo ahora? Pues le pongo No, pero lo que pasa es que no me
deja conectarme!
Despues de algunos intentos logro entrar,.

Visite la web y pone que es obligatorio instalar esa version para corregir
un fallo de seguridad.
No puedo saltarme esto? No quiero instalarlo y no veo por que tengo que
hacerlo.

Saludos!
 

Leer las respuestas

#1 Alain D.
13/02/2005 - 22:47 | Informe spam
Sharon y Carla avait prétendu :
y digo yo...

que tengo el messenger 6.1 y desde hace un par de dias o asi, cada vez q
intento cnectarme, m pone que hay una nueva version de msn disponible. Que
la instale para continuar.
Desea descargarlo ahora? Pues le pongo No, pero lo que pasa es que no me
deja conectarme!
Despues de algunos intentos logro entrar,.

Visite la web y pone que es obligatorio instalar esa version para corregir
un fallo de seguridad.
No puedo saltarme esto? No quiero instalarlo y no veo por que tengo que
hacerlo.

Saludos!



Hola,
Para razón de seguridad, MSN no permite conectarse a su server sin este
patch.
No tiene la obligación de descargar este match y MSN no tiene la
obligación de permitir la conexión a sus servicios.

Alain Delveaux
http://www.messageries-instantanees...er-Esp.htm

Preguntas similares